<div class="container-fluid">
	<div class="row">

		<div class="col-6 login-box">
			<img src="assets/logotipo-baja.png" class="login-logo">
			<h3 class="text-center">Registrate como restaurant y comienza a publicar tus cartas de menú</h3>
			<form class="login-form">
                <div class="mb-3">
                    <label for="loginName" class="form-label"> Nombre Y apellido </label>
                    <input type="text" class="form-control" id="loginName" aria-describedby="emailHelp">
                    <!-- error text <div id="emailHelp" class="form-text text-right">Ingresa un correo electrónico válido</div> -->
                  </div>
                  <div class="mb-3">
                    <label for="loginEmail" class="form-label">Email</label>
                    <input type="email" class="form-control" id="loginEmail">
                    <!-- error text <div id="emailHelp" class="form-text text-right">Ingresa una contraseña de 8 dígitos</div> -->
                  </div>
			  <div class="mb-3">
			    <label for="loginPass" class="form-label">Correo electrónico</label>
			    <input type="password" class="form-control" id="loginPass" aria-describedby="emailHelp">
			    <!-- error text <div id="emailHelp" class="form-text text-right">Ingresa un correo electrónico válido</div> -->
			  </div>
			  <div class="mb-3">
			    <label for="loginPassConfirm" class="form-label">Contraseña</label>
			    <input type="password" class="form-control" id="loginPassConfirm">
			    <!-- error text <div id="emailHelp" class="form-text text-right">Ingresa una contraseña de 8 dígitos</div> -->
			  </div>
			  <div class="login-btn-box">
                <div class="form-check">
                    <input type="checkbox" value="" id="defaultCheck1" class="form-check-input">
                    <label for="defaultCheck1" class="form-check-label"> Acepto Términos y Condiciones </label>
                </div>
			  	<button type="submit" class="btn">Crear cuenta</button>			  	
			  </div>
			 	  
			</form>
		</div>

		<div class="col-6 login-box purple-bg">
			<h3 class="text-center">Mis beneficios</h3>
			<ul class="benefits-list">
				<li>
					<img src="assets/bell.png">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.</p>
				</li>
				<li>
					<img src="assets/bell.png">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.</p>
				</li>
				<li>
					<img src="assets/bell.png">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.</p>
				</li>
				<li>
					<img src="assets/bell.png">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.</p>
				</li>
			</ul>
		</div>
		<div class="footer">
			<ul class="nav nav-fill">
			  <li class="nav-item">
			    <p class="nav-link">Todos los derechos reservados. Bravum 2020</p>
			  </li>
			  <li class="nav-item">
			    <a class="nav-link" href="#">Políticas de privacidad</a>
			  </li>
			  <li class="nav-item">
			    <a class="nav-link" href="#">Términos y condiciones</a>
			  </li>
			  <li class="nav-item">
			    <p class="nav-link d-inline-block">Desarrollado por <a tabindex="-1" aria-disabled="true"> La Escala</a></p>
			  </li>
			</ul>
		</div>
	</div>
</div>

